---
terawave: 1.3.6.1.4.1.4513
teraUDs3Group: 1.3.6.1.4.1.4513.15
teraUds3ConfigTable: 1.3.6.1.4.1.4513.15.1
teraUds3ConfigTableEntry: 1.3.6.1.4.1.4513.15.1.1
teraUds3LineIndex: 1.3.6.1.4.1.4513.15.1.1.1
teraUds3TimeElasped: 1.3.6.1.4.1.4513.15.1.1.2
teraUds3ValidIntervals: 1.3.6.1.4.1.4513.15.1.1.3
teraUds3LineType: 1.3.6.1.4.1.4513.15.1.1.4
teraUds3ATMMapping: 1.3.6.1.4.1.4513.15.1.1.5
teraUds3LineCoding: 1.3.6.1.4.1.4513.15.1.1.6
teraUds3CircuitIdentifier: 1.3.6.1.4.1.4513.15.1.1.7
teraUds3LoopbackConfig: 1.3.6.1.4.1.4513.15.1.1.8
teraUds3LineStatus: 1.3.6.1.4.1.4513.15.1.1.9
teraUds3TransmitClockSource: 1.3.6.1.4.1.4513.15.1.1.10
teraUds3InvalidIntervals: 1.3.6.1.4.1.4513.15.1.1.11
teraUds3LineLength: 1.3.6.1.4.1.4513.15.1.1.12
teraUds3LoopbackStatus: 1.3.6.1.4.1.4513.15.1.1.13
teraUds3FarEndLineLoopbackTimeout: 1.3.6.1.4.1.4513.15.1.1.14
teraUds3SendFarEndLoopback: 1.3.6.1.4.1.4513.15.1.1.15
teraUds3BERTConfigTable: 1.3.6.1.4.1.4513.15.2
teraUds3BERTConfigTableEntry: 1.3.6.1.4.1.4513.15.2.1
teraUds3BERTPattern: 1.3.6.1.4.1.4513.15.2.1.1
teraUds3BERTUserPattern: 1.3.6.1.4.1.4513.15.2.1.2
teraUds3BERTSyncInfo: 1.3.6.1.4.1.4513.15.2.1.3
teraUds3BERT_ES: 1.3.6.1.4.1.4513.15.2.1.4
teraUds3BERT_BES: 1.3.6.1.4.1.4513.15.2.1.5
teraUds3BERT_BER: 1.3.6.1.4.1.4513.15.2.1.6
teraUds3ExtendTotalTable: 1.3.6.1.4.1.4513.15.3
teraUds3ExtendTotalTableEntry: 1.3.6.1.4.1.4513.15.3.1
teraUds3ExtendTotalIndex: 1.3.6.1.4.1.4513.15.3.1.1
teraUds3ExtendTotalNumber: 1.3.6.1.4.1.4513.15.3.1.2
teraUds3ExtendTotalPESs: 1.3.6.1.4.1.4513.15.3.1.3
teraUds3ExtendTotalPSESs: 1.3.6.1.4.1.4513.15.3.1.4
teraUds3ExtendTotalSEFSs: 1.3.6.1.4.1.4513.15.3.1.5
teraUds3ExtendTotalUASs: 1.3.6.1.4.1.4513.15.3.1.6
teraUds3ExtendTotalLCVs: 1.3.6.1.4.1.4513.15.3.1.7
teraUds3ExtendTotalPCVs: 1.3.6.1.4.1.4513.15.3.1.8
teraUds3ExtendTotalLESs: 1.3.6.1.4.1.4513.15.3.1.9
teraUds3ExtendTotalCCVs: 1.3.6.1.4.1.4513.15.3.1.10
teraUds3ExtendTotalCESs: 1.3.6.1.4.1.4513.15.3.1.11
teraUds3ExtendTotalCSESs: 1.3.6.1.4.1.4513.15.3.1.12
teraUds3ExtendTotalValidData: 1.3.6.1.4.1.4513.15.3.1.13
teraUds3FarEndExtendTotalTable: 1.3.6.1.4.1.4513.15.4
teraUds3FarEndExtendTotalTableEntry: 1.3.6.1.4.1.4513.15.4.1
teraUds3FarEndExtendTotalIndex: 1.3.6.1.4.1.4513.15.4.1.1
teraUds3FarEndExtendTotalNumber: 1.3.6.1.4.1.4513.15.4.1.2
teraUds3FarEndExtendTotalCESs: 1.3.6.1.4.1.4513.15.4.1.3
teraUds3FarEndExtendTotalCSESs: 1.3.6.1.4.1.4513.15.4.1.4
teraUds3FarEndExtendTotalCCVs: 1.3.6.1.4.1.4513.15.4.1.5
teraUds3FarEndExtendTotalUASs: 1.3.6.1.4.1.4513.15.4.1.6
teraUds3FarEndExtendTotalValidData: 1.3.6.1.4.1.4513.15.4.1.7
teraUds3atmInterfacePlcpIntervalTable: 1.3.6.1.4.1.4513.15.5
teraUds3atmInterfacePlcpIntervalTableEntry: 1.3.6.1.4.1.4513.15.5.1
teraUds3atmInterfacePlcpIntervalNumber: 1.3.6.1.4.1.4513.15.5.1.1
teraUds3atmInterfacePlcpIntervalSEFSs: 1.3.6.1.4.1.4513.15.5.1.2
teraUds3atmInterfacePlcpIntervalAlarmState: 1.3.6.1.4.1.4513.15.5.1.3
teraUds3atmInterfacePlcpIntervalUASs: 1.3.6.1.4.1.4513.15.5.1.4
teraUds3atmInterfacePlcpIntervalValidData: 1.3.6.1.4.1.4513.15.5.1.5
teraUds3atmInterfacePlcpTotalTable: 1.3.6.1.4.1.4513.15.6
teraUds3atmInterfacePlcpTotalTableEntry: 1.3.6.1.4.1.4513.15.6.1
teraUds3atmInterfacePlcpTotalSEFSs: 1.3.6.1.4.1.4513.15.6.1.1
teraUds3atmInterfacePlcpTotalAlarmState: 1.3.6.1.4.1.4513.15.6.1.2
teraUds3atmInterfacePlcpTotalUASs: 1.3.6.1.4.1.4513.15.6.1.3
teraUds3atmInterfacePlcpExtendTotalTable: 1.3.6.1.4.1.4513.15.7
teraUds3atmInterfacePlcpExtendTotalTableEntry: 1.3.6.1.4.1.4513.15.7.1
teraUds3atmInterfacePlcpExtendTotalNumber: 1.3.6.1.4.1.4513.15.7.1.1
teraUds3atmInterfacePlcpExtendTotalSEFSs: 1.3.6.1.4.1.4513.15.7.1.2
teraUds3atmInterfacePlcpExtendTotalAlarmState: 1.3.6.1.4.1.4513.15.7.1.3
teraUds3atmInterfacePlcpExtendTotalUASs: 1.3.6.1.4.1.4513.15.7.1.4
teraUds3atmInterfacePlcpExtendTotalValidData: 1.3.6.1.4.1.4513.15.7.1.5
teraUds3atmInterfaceTCIntervalTable: 1.3.6.1.4.1.4513.15.8
teraUds3atmInterfaceTCIntervalTableEntry: 1.3.6.1.4.1.4513.15.8.1
teraUds3atmInterfaceTCIntervalNumber: 1.3.6.1.4.1.4513.15.8.1.1
teraUds3atmInterfaceTCIntervalOCDEvents: 1.3.6.1.4.1.4513.15.8.1.2
teraUds3atmInterfaceTCIntervalAlarmState: 1.3.6.1.4.1.4513.15.8.1.3
teraUds3atmInterfaceTCIntervalValidData: 1.3.6.1.4.1.4513.15.8.1.4
teraUds3atmInterfaceTCTotalTable: 1.3.6.1.4.1.4513.15.9
teraUds3atmInterfaceTCTotalTableEntry: 1.3.6.1.4.1.4513.15.9.1
teraUds3atmInterfaceTCTotalOCDEvents: 1.3.6.1.4.1.4513.15.9.1.1
teraUds3atmInterfaceTCTotalAlarmState: 1.3.6.1.4.1.4513.15.9.1.2
teraUds3atmInterfaceTCExtendTotalTable: 1.3.6.1.4.1.4513.15.10
teraUds3atmInterfaceTCExtendTotalTableEntry: 1.3.6.1.4.1.4513.15.10.1
teraUds3atmInterfaceTCExtendTotalNumber: 1.3.6.1.4.1.4513.15.10.1.1
teraUds3atmInterfaceTCExtendTotalOCDEvents: 1.3.6.1.4.1.4513.15.10.1.2
teraUds3atmInterfaceTCExtendTotalAlarmState: 1.3.6.1.4.1.4513.15.10.1.3
teraUds3atmInterfaceTCExtendTotalValidData: 1.3.6.1.4.1.4513.15.10.1.4
teraUds3PMControlTable: 1.3.6.1.4.1.4513.15.11
teraUds3PMControlTableEntry: 1.3.6.1.4.1.4513.15.11.1
teraUds3PMControlClearAll: 1.3.6.1.4.1.4513.15.11.1.1